Bug 2995 - не провайдит /etc/emacs/site-start.d
: не провайдит /etc/emacs/site-start.d
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacsen-startscripts)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-16 14:08 by
Modified: 2005-09-04 21:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-16 14:08:33
пакет явно не Provides /etc/emacs/site-start.d, поэтому в hasher не собираются
пакеты которые его требуют
------- Comment #1 From 2003-12-15 17:01:55 -------
fixed, now in emacs-base